:root {
  --background-color: #fff;
  --border-color: #ccc;
  --text-color: #555;
  --selected-text-color: #0052D9;;
  --hover-background-color: #eee;
}

.yearpicker-container {
  position: absolute;
  color: var(--text-color);
  width: 280px;
  border: 1px solid var(--border-color);
  border-radius: 3px;
  font-size: 1rem;
  box-shadow: 1px 1px 8px 0px rgba(0, 0, 0, 0.2);
  background-color: var(--background-color);
  z-index: 10;
  margin-top: 0.2rem;
}

.yearpicker-header {
  display: flex;
  width: 100%;
  height: 2.5rem;
  border-bottom: 1px solid var(--border-color);
  align-items: center;
  justify-content: space-around;
}

.yearpicker-prev,
.yearpicker-next {
  cursor: pointer;
  font-size: 2rem;
}

.yearpicker-prev:hover,
.yearpicker-next:hover {
  color: var(--selected-text-color);
}

.yearpicker-year {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 0.5rem;
}

.yearpicker-items {
  list-style: none;
  padding: 1rem 0.5rem;
  flex: 0 0 33.3%;
  width: 100%;
  border-radius: 15%;
}

.yearpicker-items:hover {
  background-color: var(--hover-background-color);
  color: var(--selected-text-color);
  cursor: pointer;
  font-weight: bold;
}

.yearpicker-items.selected {
  color: var(--selected-text-color);
}

.hide {
  display: none;
}

.yearpicker-items.disabled {
  pointer-events: none;
  color: #bbb;
}
@media screen and (max-width: 1023px){
  .yearpicker-container {
      width: 280px;
  }
  .right_adjust_year_container .yearpicker-container {
      left: calc((100% - 380px) / 2);
  }
}

.transflex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.transScopeItem {
  width: 370px;
  height: 280px;
  margin: 20px 0;
  padding: 10px 25px;
  box-sizing: border-box;
  border-left: 2px solid #ccc9c9;
  color: slategray;
}

.transScopeItem .itemImg {
  position: relative;
  width: 320px;
  height: 190px;
  overflow: hidden;
}

.transScopeItem .mask{
  position: absolute;
  top: 0;
  left: 0;
  width: 0px;
  height: 190px;
  opacity: 0.2;
  background-color: rgb(78, 80, 80);
  z-index: 2;
}

.transScopeItem .itemImg img {
  width: 320px;
  height: 208px;
}

.transScopeItem p {
  margin-top: 20px;
  color: #000;
}

.transScopeItem:hover p {
  color: dodgerblue;
}
.transScopeItem .itemImg:hover .mask {
  /* animation: expand 0.5s ; */
  animation: expand 0.5s;
  -webkit-animation: expand 0.5s;
  width: 320px;
}

.transScopeItem .itemImg:hover img{
  transform: scale(1.1);
}

.tese {
  font-size: 18px;
  color: #000;
  text-indent: 2em;
}
.tese p {
  margin-bottom: 20px;
}

.tese p span {
  display: inline-block;
  font-size: 22px;
  font-weight: bold;
  color: tomato;
  text-indent: 5px;
  animation: swing 1s 3;
  -webkit-animation: swing 1s 3;
}
.business-user .mod-tab-wrap .section-item .mod-s-con {
  padding-right: 105px;
}

.tranlates {
  color: #000; 
  padding-left: 110px;
  width: 1300px;
  margin: 0 auto;
}

.tranlates h3 {
  font-weight: 400;
  font-size: 20px;
  color: tomato;
  margin: 10px 0;
}

.tranlates p {
  font-size: 16px;
  text-indent: 1em;
}

.customer-service {
  position: fixed;
  right: 40px;
  bottom: 120px;
  width: 62px;
  height: 62px;
  font-size: 14px;
  color: #666;
  z-index: 999;
  text-align: center;
}
.customer-service div {
  background-color: #fff;
  border: 1px solid #0052D9;
  border-radius: 6px;

}
.customer-service img {
  width: 40px;
  height: 40px;
}

@keyframes expand {
  0%{
      width: 0px;
  }
  100%{
      width: 320px;
  }
}

@keyframes swing{
  20%{
      transform: rotate(20deg)
  }
  40%{transform:rotate(-10deg)}
  60%{transform:rotate(10deg)}
  80%{transform:rotate(-10deg)}
  100%{transform:rotate(0deg)}
}